body{background:url("https://hearthstone.nosdn.127.net/3/minisite/tgt/bg.jpg") repeat-y center 0;color:#000;font-size:16px;line-height:24px;overflow:hidden;}
h2{font-size:36px;font-weight:bold;color:#03345f;padding:23px 0;}
h2 sup{font-size:16px;position:relative;top:3px;}
.line{background:url("https://hearthstone.nosdn.127.net/3/minisite/tgt/line.png") no-repeat 50% 0;height:167px;margin-bottom:-99px;}
.line-top{margin:-80px 0 0;background:url("https://hearthstone.nosdn.127.net/3/minisite/wotog/line-top.png") no-repeat 50% 0;}
.line img{display:none;}
.header{background:url("https://hearthstone.nosdn.127.net/3/minisite/wotog/banner.jpg") no-repeat 50% 0;height:554px;}
.header .mobile-banner{display:none;}
.header .top-nav{width:1000px;margin-left:-500px;left:50%;position:relative;top: 60px;}
.header .top-nav .wotog-logo{position:absolute;width:377px;height:213px;left:0;top:129px;}
.header .top-nav p{background:url('https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png') no-repeat -610px -572px;width:188px;height:41px;color:#584734;font-size:14px;padding:9px 0 0 50px;position:absolute;right:0;top:5px;}
.header .top-nav p a{color:#584734;padding:0 8px;text-shadow:0.7px 0.7px 0 #d9bd8d;}
.header .top-nav p a:hover{color:#fff;text-decoration:none;}
.header .share{width:274px;position:absolute;right:-42px;top:59px;}
.header .share li{margin-right:4px;color:#fff;}
.header .share li a{background:rgba(0,0,0,0) url("https://hearthstone.nosdn.127.net/3/minisite/mobile-hs/sprite2.png") no-repeat scroll -999em -999em;height:25px;width:25px;}
.header .share li a.bds_button_tsina{background-position:-67px -375px;}
.header .share li a.bds_button_tqq{background-position:-6px -375px;}
.header .share li a.bds_button_tieba{background-position:-160px -375px;}
.header .share li a.bds_button_qzone{background-position:-98px -375px;}
.header .share li a.bds_button_yixin{background-position:-37px -375px;}
.header .share li a.bds_button_weixin{background-position:-129px -375px;}
.header .share li a.bds_button_tsina:hover{background-position:-67px -413px;}
.header .share li a.bds_button_tqq:hover{background-position:-6px -413px;}
.header .share li a.bds_button_tieba:hover{background-position:-160px -413px;}
.header .share li a.bds_button_qzone:hover{background-position:-98px -413px;}
.header .share li a.bds_button_yixin:hover{background-position:-37px -413px;}
.header .share li a.bds_button_weixin:hover{background-position:-129px -413px;}
.module{position:relative;width:1000px;text-align:center;margin:0 auto;}
.module p{text-align:left;line-height:28px;padding:3px 0;width:100%;}
.module .btn{display:block;height:60px;width:250px;z-index:10;background:url("https://hearthstone.nosdn.127.net/3/minisite/wotog/btn-bg.png") no-repeat 0 0;position:relative;padding-left:10px;font-size:16px;font-weight:bold;color:#fff;text-decoration:none;line-height:53px;margin:0 auto;}
.module .btn span{background:url("https://hearthstone.nosdn.127.net/3/minisite/wotog/btn-bg.png") no-repeat 100% 0;height:100%;width:10px;display:block;right:-10px;top:0;position:absolute;}
.header-bg{background:url("https://hearthstone.nosdn.127.net/3/minisite/tgt/banner-bg.png") no-repeat 50% 100%;height:131px;margin:-54px 0 -44px;}
.header-bg img{display:none;}
.module-1{text-align:left;vertical-align:top;padding-top:50px;}
.module-1 .vote-now-btn{background: url('https://hearthstone.nosdn.127.net/3/minisite/wotog/sprite.png') no-repeat -247px -512px;width: 280px;height: 77px;display: block;position: absolute;top:-29px;right: 21px;}
.module-1 .vote-now-btn span{animation:arrow 0.8s infinite alternate;-webkit-animation:arrow 0.8s infinite alternate;-moz-animation:arrow 0.8s infinite alternate;display: block;background: url('https://hearthstone.nosdn.127.net/3/minisite/wotog/sprite.png') no-repeat -244px -629px;width: 74px;height: 83px;top:15px;right: 20px;position: absolute;}
@keyframes arrow{
    from{transform:translateY(12px)}
    to{transform: translateY(0);}
}
@-webkit-keyframes arrow{
    from{transform:translateY(12px)}
    to{transform: translateY(0);}
}
@-moz-keyframes arrow{
    from{transform:translateY(12px)}
    to{transform: translateY(0);}
}
.module-1 div{width:414px;height:271px;background:url("https://hearthstone.nosdn.127.net/3/minisite/wotog/module-1.png") no-repeat 0 0;padding:89px 68px 0 390px;margin:0 auto;}
.module-1 div h2{font-size:20px;padding-left:150px;color: #fff;}
.module-1 .vote{display:block;text-align:center;position:absolute;top:-63px;right:-5px;background:url("https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png") no-repeat -586px -649px;width:289px;height:99px;padding:22px 0 0 5px;color:#fff;text-shadow:1px 1px 2px #000;font-weight:bold;letter-spacing:0.15em;font-size:16px;line-height:20px;}
.module-1 .vote:hover{text-decoration:none;}
.module-1 p{text-indent:0;width:96%;}
.module-1 p strong{font-weight:bold;}
.module-2 .video{position:relative;width:100%;display:inline-block;margin:95px auto 46px;}
.module-2 .mobile-video{display:none;margin:15px 0;position: relative;z-index: 9999;}
.module-2 .mobile-video video{position: relative;z-index: 9999;display: block}
.module-2 .video img{width:100%;position:relative;z-index:0;}
.module-2 .btn{margin-top:50px;}
.module-2 p{text-indent: 2em;}

.module-1 a.howToBuy{color:#e22c14;font-weight:bold;padding:5px 0 13px;display:block;text-align:right;}
.module-3{z-index: 10;}
.module-3 p{text-align:center;}
.module-3 img{position:relative;margin:-142px 0  -118px  -327px;}
.module-3 h2{padding-top:49px;}
.module-3 ul{width:100%;overflow:hidden;}
.module-3 ul li{width:46%;margin-right:8%;margin-bottom:15px;float:left;font-size:14px;}
.module-3 ul li p{text-align: left;}
.module-3 ul li i{font-size:12px;color:#363636;font-style:normal;display:block;}
.module-3  .icon{background:url('https://hearthstone.nosdn.127.net/3/minisite/wotog/sprite.png') no-repeat  -34px -23px;width:66px;height:66px;display:inline-block;}
.module-3 ul li .icon-2{background-position:-121px -23px;}
.module-3 ul li .icon-3{background-position:-216px -23px;}
.module-3 ul li .icon-4{background-position:-308px -23px;}
.module-3 ul li strong{padding:8px 0;color:#233a6e;font-size:20px;font-weight:bold;}
.module-3 .notice{font-size:12px;padding:10px 0;text-align:center;color:#363636;}
.module-4{width:100%;}
.module-4 h2{font-size:22px;padding:23px 0 5px;}
.module-4 p.txt{font-size:14px;line-height:18px;padding-bottom:55px;}
.module-4 .us-vote{min-height:578px;width:100%;margin:0 auto;background: url("https://hearthstone.nosdn.127.net/3/minisite/wotog/vote-bg.png") no-repeat 50% 0;margin-top: -410px;padding-top: 490px;}
.module-4 p{width:530px;margin:0 auto;text-indent:0;text-align:center;}
.module-4 img.card-bg{margin:-127px 0;width: 100%;max-width:1147px; }

.module-4  .vote{position:relative;width:845px;height:423px;padding-top:109px;margin:0 auto;background:url("https://hearthstone.nosdn.127.net/3/minisite/wotog/vote_resule_bg.png") no-repeat 0 0;}
.module-4  .vote-result{width:215px;height:215px;position:relative;margin:50px auto 0;}
.module-4  .vote-result .loading{padding-top: 79px;}
.module-4 .viewAllCards{width:198px;}
.module-4 .vote-content{display: none;}

.module-5{padding-bottom:30px;}
.module-5 p.txt{text-align:center;padding:0;}
#footer .regWrapper{display:none;}
.shareBtn{width:100%;}
.shareBtn li{display:inline-block;*display:inline;float:none;margin:0 2px;}
.shareBtn li a,.shareBtn li a:hover{background:url('https://hearthstone.nosdn.127.net/3/minisite/wotog/sprite.png') no-repeat 0 0;width:120px;height:138px;display:block;*display:inline-block;}
.shareBtn li a.bds_button_tsina{background-position:-21px -128px;}
.shareBtn li a.bds_button_tqq{background-position:-149px -128px;}
.shareBtn li a.bds_button_weixin{background-position:-278px -128px;}
.shareBtn li a.bds_button_tieba{background-position:-407px -128px;}
.shareBtn li a.bds_button_tsina:hover{background-position:-21px -283px;}
.shareBtn li a.bds_button_tqq:hover{background-position:-149px -283px;}
.shareBtn li a.bds_button_weixin:hover{background-position:-278px -283px;}
.shareBtn li a.bds_button_tieba:hover{background-position:-407px -283px;}
.art{text-align:center;}
.art .gameboard{width:100%;margin:44px auto 30px;position:relative;}
.art .gameboard img{width:100%;}
.art .screenshots{margin-right:-50px;}
.art .screenshots li{float:left;position:relative;width:300px;margin-right:50px;margin-bottom:20px;}
.art .screenshots li img{width:300px;}
.art .screenshots li a:hover .artwork-zoom{display:block;width:100%;height:100%;position:absolute;left:0;top:0;background:url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-zoom.png) no-repeat center center;}
.art .screenshots li a:hover .artwork-black{position:absolute;display:block;left:0;top:0;opacity:0.5;filter:alpha(opacity=50);width:100%;height:100%;background:black;}

/*artwork-frame*/
.artwork-frame{width:100%;height:100%;z-index:3;}
.artwork-frame .snow{width:997px;height:35px;background:url("https://hearthstone.nosdn.127.net/3/minisite/tgt/snow.png") no-repeat 50% 0;top:-20px;left:0;z-index:25;}
.artwork-frame div{position:absolute;}
.artwork-frame-left-top{width:19px;height:17px;left:0;top:0;z-index:10;background:url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-corner.png) no-repeat left top;}
.artwork-frame-right-top{width:19px;height:17px;right:0;top:0;z-index:10;background:url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-corner.png) no-repeat right top;}
.artwork-frame-left-bottom{width:19px;height:17px;left:0;bottom:0;z-index:10;background:url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-corner.png) no-repeat left bottom;}
.artwork-frame-right-bottom{width:19px;height:17px;right:0;bottom:0;z-index:10;background:url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-corner.png) no-repeat right bottom;}
.artwork-frame-border-top{width:100%;height:8px;right:0;top:0;background:url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-x.jpg) repeat-x left top;}
.artwork-frame-border-right{width:8px;height:100%;right:0;top:0;background:url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-y.jpg) repeat-y right top;}
.artwork-frame-border-bottom{width:100%;height:8px;left:0;bottom:0;background:url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-x.jpg) repeat-x left bottom;}
.artwork-frame-border-left{width:8px;height:100%;left:0;top:0;background:url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-y.jpg) repeat-y left top;}

/*howtobut*/
.howToBuyPop{background:#b6a376;text-align:center;*padding-bottom:10px;height: auto;z-index: 1000000;position: relative;}
.howToBuyPop h3{font-size:30px;font-weight:bold;color:#03345f;padding:50px 0 27px;}
.howToBuyPop  p{width:90%;display:inline-block;}
.howToBuyPop .pic-cardpack{display:block;margin:15px auto 10px;}
#applyBox .closeBtn, #popBox .closeBtn{z-index: 1000001;}

/* #popBox .howToBuyPop .closeBtn {
    background: url('https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png') no-repeat -596px -808px;
    width: 36px;
    height: 36px;
    top: 2px;
    right: -1px;
}
#popBox .howToBuyPop .closeBtn:hover {
    background-position: -638px -805px;
} */
.video .playBtn{position:absolute;width:100%;height:100%;display:block;position:absolute;left:0;top:0;}
.video .playBtn span{background:url('https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png') no-repeat -716px -784px;width:105px;height:105px;display:block;position:relative;left:50%;top:50%;margin:-52px 0 0 -52px;}
.video .playBtn:hover span{background-position:-838px -784px;}
.video .left-bg,.video .right-bg{width:685px;height:638px;position:absolute;top:-97px}
.video .left-bg{left:-406px;background:url("https://hearthstone.nosdn.127.net/3/minisite/wotog/video_bg_left.png") no-repeat 0 0;}
.video .right-bg{background:url("https://hearthstone.nosdn.127.net/3/minisite/wotog/video_bg_right.png") no-repeat 0 0;right:-359px;}
.module .downLoadBtn{width:250px;margin:80px auto 30px;}
.module .downLoadBtn i{display:block;background:url('https://hearthstone.nosdn.127.net/3/minisite/wotog/sprite.png') no-repeat -21px -469px;width:116px;height:186px;position:absolute;top:-76px;left:-47px;}

/*卡牌页面*/
.cards{width:1000px;position:relative;left:50%;margin-left:-500px;text-align:center;padding-top:60px;}
#js_cardList{padding-bottom:30px;text-align:center;}
#js_cardList li{display:inline-block;width:20%;padding:2.5%;}
#js_cardList li img{width:100%;max-width:239px;}
#js_cardList .loading{margin:50px auto;}

/* media query */
@media only screen and (max-width:1000px){
    .module-1 .vote-now-btn{display: none;}
    h2{padding:2% 0 3%!important;font-size:28px;}
    .module{width:100%;margin-left:0;left:0;}
    .header{background:none;height:auto;}
    .header .mobile-banner{display:block;width:100%;}
    .header .top-nav{display:none;}
    .header-bg{height:auto;margin:-10px 0 0;}
    .header-bg img{display:block;width:100%;}
    .module-1{text-align:center;padding-top:0;}
    .module-1 .vote{display:none;}
    .module-1 div{background:none;height:auto;padding:0;display:inline-block;width:100%;}
    .module-1 a.howToBuy{text-align:center;}
    .module-1 div h2{padding-left:0;font-size:28px;color: #03345f;}
    .module-2 .btn{margin-top:3%;}
    .module-4 .vote-result >img{width:100%;max-width:719px;}
    .module-4 p.txt{padding-bottom:4%;}
    .module p{width:90%;padding:1% 0;display:inline-block;}
    .line img{width:100%;display:block;}
    .line{background:none;height:auto;margin:10px 0 0;}
    .module-2 .video{width:90%;}
    .artwork-frame .snow{display:none;}
    .module-2 .video{margin-top: 46px;}
    .video .left-bg,.video .right-bg{background:none;}
    .module-3 img{width:146%;margin:-8% 0 0 -23%;}
    .module-3 ul li{float:none;width:90%;display:inline-block;margin-right:0;position:relative;padding-left:25%;min-height: 66px;}
    .module-3 ul li span.icon{position:absolute;left:8%;top:-2px;}
    .module-3 ul li p{padding:0;width:70%;text-align:left;display:block;font-size: 16px;}
    .module-3 .shareBtn{display:none;}
    .module-4  .vote{width:100%;background:none;padding:2% 0;}
    .module-4  .vote .vote-resule{margin:0 auto;}
    .module-5 .gameboard{width:90%;margin:1% auto 2%;}
    .module-4{background:none;}
    .module-4 .us-vote{width:100%;}
    .art .screenshots{width:90%;display:inline-block;padding-left:0;overflow-x:auto;overflow-y:hidden;}
    .art .screenshots ul{width:1300px;}
    .art .screenshots li{margin-right:20px;float:left;width:200px;}
    .art .screenshots li img{width:100%;}
    .art .screenshots{margin-right:0;}
    .art .screenshots li a{cursor:default;}
    .art .screenshots li a:hover .artwork-zoom,.art .screenshots li a:hover .artwork-black{background:none;}
    .cards{width:100%;margin-left:0;left:0;padding-top: 5%;}
    .cards h2{text-align:center;}
    .cards .getMoreCards{width:86%;height:40px;line-height:42px;text-align:center;background:#b9a077;border:1px solid #f2e6cc;color:#6a5536;display:inline-block;margin-bottom:15px;}
    .cards .getMoreCards span{display:inline-block;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-top:8px solid #6a5536;margin-left:10px;position:relative;top:-1px;}
    #f-business{left:0;margin-left:0;width:95%;margin:0 auto;}
    #f-business .media{margin-right:0;}
    #footer .cprt{width:95%;}
    #footer .cprt .info{width:100%;float:left;padding-left:0;}
}
@media only screen and (max-width:768px){
    #f-business .media dl dd{height:auto;width:432px;}
    #f-business .f-media{display: none;}
    #js_cardList li{width:28%;}
    .module .vote-result-card{height:auto;}
    #popBox .closeBtn{top:1px;right:1px;}
    .module-4 .vote-result{background:none;width:90%;height:90%;padding:0;}
    .howToBuyPop{border-radius:5px;padding:0 20px;}
    .howToBuyPop h3{font-size:22px;padding:30px 0 10px;}
    .howToBuyPop img{width:70%;}
    .howToBuyPop .pic-cardpack{max-width:538px;}
    .howToBuyPop .pic-shop{max-width:354px;}
    #popBox{width:80%;left:10%;}
    .cards h2{line-height:32px;}
    .module-4 .vote-result .icon-card-1,.module-4 .vote-result .icon-card-2,.module-4 .vote-result .icon-card-3{background:none;}
    .module-4 img.card-bg{margin:-10% -10%;width: 120%;}
}
@media only screen and (max-width:525px){
    #js_cardList li{width:45%;}
    .module-4  .vote-item a.vote-btn{font-size:18px;}
    .module-3 ul li{padding-left:0;}
    .module-3 ul li span.icon{display: none;}
    .module-3 ul li p{width: 100%;}
    .module-4 h2{font-size: 18px;width: 90%;margin:0 auto;}
    .module-5 p.txt,.module-4 p{text-align: left;}
}